 
      

html, body {
    background-color: #000000;
}

#content{
    background-color: #000000;
}
#mcs4_container .dragger {
    background: #000000;
}

#tn-box .tn:hover {
  border: 2px solid #000000;
}

#tn-box .selected {
  border: 2px solid #000000;
}
nav#main-nav {
    background-color:#000000;
}

nav#main-nav a {
    background-color:#000000;
}

nav#main-nav a:hover {
    //background-image: url(../img/bg-nav-bar.php?color=000000);
}

footer#main-footer a:hover {
    color: #000000;
}

h1 {
    color: #000000;
}

.activities-heading {
    color: #000000;
}

#main-col-1 ul li a:hover {
    color: #000000;
}


